<?php
// Version: 2.1.0; EmailTemplates

// Since all of these strings are being used in emails, numeric entities should be used.

// Do not translate anything that is between {}, they are used as replacement variables and MUST remain exactly how they are.
//   Additionally, do not translate the @additional_params: line or the variable names in the lines that follow it. You may
//   translate the description of the variable. Do not translate @description:, however you may translate the rest of that line.

// Do not use block comments in this file, they will have special meaning.

global $txtBirthdayEmails;

/**
	@additional_params: resend_activate_message
		REALNAME: The display name for the member receiving the email.
		USERNAME:  The user name for the member receiving the email.
		ACTIVATIONLINK:  The URL link to activate the member's account.
		ACTIVATIONCODE:  The code needed to activate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['resend_activate_message_subject'] = 'Dobrodošli na {FORUMNAME}';
$txt['resend_activate_message_body'] = 'Hvala vam za registraciju na {FORUMNAME}. Vaše korisničko ime je {USERNAME}. Ukoliko zaboravite vašu šifru možete je resetovati klikom na {FORGOTPASSWORDLINK}. 

Pre nego što se prijavite morate aktivirati svoj nalog klikom na sledeći link: 

{ACTIVATIONLINK} 

Ukoliko imate problem prilikom aktivacije, molimo vas da posetite {ACTIVATIONLINKWITHOUTCODE} i unesete kod "{ACTIVATIONCODE}". 

{REGARDS}';

/**
	@additional_params: resend_pending_message
		REALNAME: The display name for the member receiving the email.
		USERNAME:  The user name for the member receiving the email.
	@description:
*/
$txt['resend_pending_message_subject'] = 'Dobrodošli na {FORUMNAME}';
$txt['resend_pending_message_body'] = 'Pozdrav {REALNAME}, Vaš zahtev za registraciju na {FORUMNAME} je primljen.

Vaše korisničko ime je {USERNAME}.

Pre nego što se prijavite i počnete koristiti forum, vaš zahtev će biti pregledan i odobren.

{REGARDS}';

/**
	@additional_params: mc_group_approve
		USERNAME: The user name for the member receiving the email.
		GROUPNAME: The name of the membergroup that the user was accepted into.
	@description: The request to join a particular membergroup has been accepted.
*/
$txt['mc_group_approve_subject'] = 'Odobrenje članstva grupe';
$txt['mc_group_approve_body'] = '{USERNAME},

We\'re pleased to notify you that your application to join the "{GROUPNAME}" group at {FORUMNAME} has been accepted, and your account has been updated to include this new membergroup.

{REGARDS}';

/**
	@additional_params: mc_group_reject
		USERNAME: The user name for the member receiving the email.
		GROUPNAME: The name of the membergroup that the user was rejected from.
	@description: The request to join a particular membergroup has been rejected.
*/
$txt['mc_group_reject_subject'] = 'Odbijanje članstva grupe';
$txt['mc_group_reject_body'] = '{USERNAME},

We\'re sorry to notify you that your application to join the "{GROUPNAME}" group at {FORUMNAME} has been rejected.

{REGARDS}';

/**
	@additional_params: mc_group_reject_reason
		USERNAME: The user name for the member receiving the email.
		GROUPNAME: The name of the membergroup that the user was rejected from.
		REASON: Reason for the rejection.
	@description: The request to join a particular membergroup has been rejected with a reason given.
*/
$txt['mc_group_reject_reason_subject'] = 'Odbijanje članstva grupe';
$txt['mc_group_reject_reason_body'] = '{USERNAME},

We\'re sorry to notify you that your application to join the "{GROUPNAME}" group at {FORUMNAME} has been rejected.

This is due to the following reason: {REASON}

{REGARDS}';

/**
	@additional_params: admin_approve_accept
		NAME: The display name of the member.
		USERNAME: The user name for the member receiving the email.
		PROFILELINK: The URL of the profile page.
		FORGOTPASSWORDLINK: The URL of the "forgot password" page.
	@description:
*/
$txt['admin_approve_accept_subject'] = 'Dobrodošli na {FORUMNAME} ';
$txt['admin_approve_accept_body'] = 'Dobrodošli, {NAME}

Vaš nalog je ručno odobren od strane administratora i sada se možete prijaviti i ostavljati komentare. Vaše korisničko ime je: {USERNAME}. Ukoliko ste zaboravili šifru, možete zatražiti promenu putem {FORGOTPASSWORDLINK}.

{REGARDS}';

/**
	@additional_params: admin_approve_activation
		USERNAME: The user name for the member receiving the email.
		ACTIVATIONLINK:  The URL link to activate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		ACTIVATIONCODE: The activation code.
	@description:
*/
$txt['admin_approve_activation_subject'] = 'Dobrodošli na {FORUMNAME}';
$txt['admin_approve_activation_body'] = 'Dobrodošli, {USERNAME}!

Vaš nalog na {FORUMNAME} je odobren od strane administratora. Pre nego što se prijavite morate prvo aktivirati vaš nalog prateći sledeći link:

{ACTIVATIONLINK}

Ukoliko imate bilo kakav problem sa aktivacijom, molimo vas da posetite {ACTIVATIONLINKWITHOUTCODE} i unesete kod "{ACTIVATIONCODE}".

{REGARDS}';

/**
	@additional_params: admin_approve_reject
		USERNAME: The user name for the member receiving the email.
	@description:
*/
$txt['admin_approve_reject_subject'] = 'Registracija je odbijena';
$txt['admin_approve_reject_body'] = '{USERNAME},

Nažalost, vaš zahtev za registraciju na {FORUMNAME} je odbijen.

{REGARDS}';

/**
	@additional_params: admin_approve_delete
		USERNAME: The user name for the member receiving the email.
	@description:
*/
$txt['admin_approve_delete_subject'] = 'Nalog izbrisan';
$txt['admin_approve_delete_body'] = '{USERNAME},

Vaš nalog na {FORUMNAME} je izbrisan.  Ovo je se možda desilo zato što nikada niste aktivirali svoj nalog, u tom slučaju možete se opet registrovati.

{REGARDS}';

/**
	@additional_params: admin_approve_remind
		USERNAME: The user name for the member receiving the email.
		ACTIVATIONLINK:  The URL link to activate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		ACTIVATIONCODE: The activation code.
	@description:
*/
$txt['admin_approve_remind_subject'] = 'Podestnik za Registraciju';
$txt['admin_approve_remind_body'] = '{USERNAME},
Još uvek niste aktivirali vaš nalog na {FORUMNAME}.

Molimo vas kliknite na ovu adresu kako biste ga aktivirali:
{ACTIVATIONLINK}

Ukoliko budete imali bilo kakvih problema sa aktivacijom, molimo vas da posetite {ACTIVATIONLINKWITHOUTCODE} i unesete kod "{ACTIVATIONCODE}".

{REGARDS}';

/**
	@additional_params:
		USERNAME: The user name for the member receiving the email.
		ACTIVATIONLINK:  The URL link to activate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		ACTIVATIONCODE: The activation code.
	@description:
*/
$txt['admin_register_activate_subject'] = 'Dobrodošli na {FORUMNAME}';
$txt['admin_register_activate_body'] = 'Hvala što ste se registrovali na {FORUMNAME}. Vaše korisničko ime je {USERNAME} i šifra je {PASSWORD}.

Pre nego što se prijavite morate aktivirati vaš nalog prateći sledeći link:

{ACTIVATIONLINK}

Ukoliko imate bilo kakav problem sa aktivacijom, molimo koristite {ACTIVATIONLINKWITHOUTCODE} i unesite kod "{ACTIVATIONCODE}".

{REGARDS}';

$txt['admin_register_immediate_subject'] = 'Dobrodošli na {FORUMNAME}';
$txt['admin_register_immediate_body'] = 'Hvala vam za registraciju na {FORUMNAME}. Vaše korisničko ime je {USERNAME}, vaša lozinka je {PASSWORD} a URL foruma je: {SCRIPTURL}.

{REGARDS}';

/**
	@additional_params: new_announcement
		TOPICSUBJECT: The subject of the topic being announced.
		MESSAGE: The message body of the first post of the announced topic.
		TOPICLINK: A link to the topic being announced.
		UNSUBSCRIBELINK: Link to unsubscribe from announcements.
	@description:
*/
$txt['new_announcement_subject'] = 'Nova objava: {TOPICSUBJECT} ';
$txt['new_announcement_body'] = '{MESSAGE}

Možete videti celo obaveštenje putem linka:
{TOPICLINK}

Da se isključite sa ovih obaveštenja koristite link:
{UNSUBSCRIBELINK}

Za više kontrole oko mejl notifikacija koje primate, prijavite se na forum i idite na sekciju za Notifikacije u vašem profilu.

{REGARDS}';

/**
	@additional_params: notify_boards_once_body
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		MESSAGE: This is the body of the message.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
	@description:
*/
$txt['notify_boards_once_body_subject'] = 'Nova Tema: {TOPICSUBJECT} ';
$txt['notify_boards_once_body_body'] = 'Nova tema, \'{TOPICSUBJECT}\', je kreirana na forumu koji pratite.

Temu možete videti na linku:
{TOPICLINK}

Dodatne teme mogu biti postavljete, ali nećete primiti još email obaveštenja za ovaj forum dok se ne vratite na forum i pročitate neku od njih.

Tekst teme je prikazan ispod:
{MESSAGE}

Uklonite pretplatu za nove teme sa ovog foruma koristeći link:
{UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notify_boards_once
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
	@description:
*/
$txt['notify_boards_once_subject'] = 'Nova Tema: {TOPICSUBJECT}';
$txt['notify_boards_once_body'] = 'Nova tema, \'{TOPICSUBJECT}\', je kreirana na forumu koji pratite.

Temu možete videti na linku:
{TOPICLINK}

Dodatne teme mogu biti postavljete, ali nećete primiti još email obaveštenja za ovaj forum dok se ne vratite na forum i pročitate neku od njih.

Uklonite pretplatu za nove teme sa ovog foruma koristeći link:
{UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notify_boards_body
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		MESSAGE: This is the body of the message.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
	@description:
*/
$txt['notify_boards_body_subject'] = 'Nova Tema: {TOPICSUBJECT}';
$txt['notify_boards_body_body'] = 'Nova tema, \'{TOPICSUBJECT}\', je kreirana na forumu koji pratite.

Temu možete videti na linku:
{TOPICLINK}

Tekst teme je prikazan ispod:
{MESSAGE}

Uklonite pretplatu za nove teme sa ovog foruma koristeći link:
{UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notify_boards
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
	@description:
*/
$txt['notify_boards_subject'] = 'Nova Tema: {TOPICSUBJECT}';
$txt['notify_boards_body'] = 'Nova tema, \'{TOPICSUBJECT}\', je kreirana na forumu koji pratite.

Temu možete videti na linku:
{TOPICLINK}

Uklonite pretplatu za nove teme sa ovog foruma koristeći link:
{UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: alert_unapproved_reply
		SUBJECT: The subject of the topic causing the notification
		LINK: A link to the topic.
	@description:
*/
$txt['alert_unapproved_reply_subject'] = 'Odgovor na temu: {SUBJECT}';
$txt['alert_unapproved_reply_body'] = 'Odgovor je postavljen u \'{SUBJECT}\' od strane {POSTERNAME}.

Možete ga videti na
{LINK}

{REGARDS}';

/**
	@additional_params: unapproved_attachment
		SUBJECT: The subject of the topic causing the notification
		LINK: A link to the message with the attachment.
	@description:
*/
$txt['unapproved_attachment_subject'] = 'Novi neodobren prilog u: {SUBJECT}';
$txt['unapproved_attachment_body'] = 'A new attachment has been made in \'{SUBJECT}\' which needs to be approved.

You can approve or reject this attachment from the link below which will take you to the message that it is a part of.

{LINK}

{REGARDS}';

/**
	@additional_params: alert_unapproved_post
		SUBJECT: The subject of the topic causing the notification
		LINK: A link to the topic.
	@description:
*/
$txt['alert_unapproved_post_subject'] = 'Novi neodobren komentar: {SUBJECT}';
$txt['alert_unapproved_post_body'] = 'A new post has been made which needs to be approved: \'{SUBJECT}\'

You can approve or reject this post by using the link below:
{LINK}

{REGARDS}';

/**
	@additional_params: alert_unapproved_topic
		SUBJECT: The subject of the topic causing the notification
		LINK: A link to the topic.
	@description:
*/
$txt['alert_unapproved_topic_subject'] = 'Nova neodobrena tema: {SUBJECT}';
$txt['alert_unapproved_topic_body'] = 'A new topic has been made which needs to be approved: \'{SUBJECT}\'

You can approve or reject this topic by using the link below:
{LINK}

{REGARDS}';

/**
	@additional_params: request_membership
		RECPNAME: The name of the person receiving the email
		APPLYNAME: The name of the person applying for group membership
		GROUPNAME: The name of the group being applied to.
		REASON: The reason given by the applicant for wanting to join the group.
		MODLINK: Link to the group moderation page.
	@description:
*/
$txt['request_membership_subject'] = 'Novi zahtev za grupu';
$txt['request_membership_body'] = '{RECPNAME},

{APPLYNAME} je zatražio/la pristup korisničkoj grupi "{GROUPNAME}". Korisnik je naveo sledeći razlog:

{REASON}

Možete odobriti ili odbiti ovaj zahtev korišćenje linka ispod:

{MODLINK}

{REGARDS}';

/**
	@additional_params: paid_subscription
		REALNAME: The real (display) name of the person receiving the email.
		PROFILE_LINK: Link to profile of member receiving email where can renew.
		SUBSCRIPTION: Name of the subscription.
		END_DATE: Date it expires.
	@description:
*/
$txt['paid_subscription_reminder_subject'] = 'Približava se istek pretplate na {FORUMNAME}';
$txt['paid_subscription_reminder_body'] = '{REALNAME},

Vaša pretplata na {FORUMNAME} uskoro ističe. Ako ste izabrali automatsko obnavljanje ne morate ništa da preduzimate; u suprotnom, možda ćete želeti da razmislite o tome da se još jednom pretplatite. Detalji su ispod:

Naziv pretplate: {SUBSCRIPTION}
Ističe: {END_DATE}

Da biste izmenili svoje pretplate, posetite sledeću URL adresu:
{PROFILE_LINK}

{REGARDS}';

/**
	@additional_params: activate_reactivate
		ACTIVATIONLINK:  The URL link to reactivate the member's account.
		ACTIVATIONCODE:  The code needed to reactivate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
	@description:
*/
$txt['activate_reactivate_subject'] = 'Dobrodošli nazad na {FORUMNAME}';
$txt['activate_reactivate_body'] = 'In order to re-validate your email address, your account has been deactivated. Click the following link to activate it again:
{ACTIVATIONLINK}

Should you have any problems with activation, please visit {ACTIVATIONLINKWITHOUTCODE} and use the code "{ACTIVATIONCODE}".

{REGARDS}';

/**
	@additional_params: forgot_password
		REALNAME: The real (display) name of the person receiving the reminder.
		REMINDLINK: The link to reset the password.
		IP: The IP address of the requester.
		MEMBERNAME:
	@description:
*/
$txt['forgot_password_subject'] = 'Nova šifra za {FORUMNAME}';
$txt['forgot_password_body'] = 'Dear {REALNAME},
This mail was sent because the \'forgot password\' function has been applied to your account. To set a new password, click the following link:
{REMINDLINK}

IP: {IP}
Username: {MEMBERNAME}

{REGARDS}';

/**
	@additional_params: send_email
		EMAILSUBJECT: The subject the user wants to email.
		EMAILBODY: The body the user wants to email.
		SENDERNAME: The name of the member sending the email.
		RECPNAME: The name of the person receiving the email.
	@description:
*/
$txt['send_email_subject'] = '{EMAILSUBJECT}';
$txt['send_email_body'] = '{EMAILBODY}';

/**
	@additional_params: report_to_moderator
		TOPICSUBJECT: The subject of the reported post.
		POSTERNAME: The reported post's author's name.
		REPORTERNAME: The name of the person reporting the post.
		TOPICLINK: The URL of the post that is being reported.
		REPORTLINK: The URL of the moderation center report.
		COMMENT: The comment left by the reporter, hopefully to explain why they are reporting the post.
	@description: When a user reports a post this email is sent out to moderators and admins of that board.
*/
$txt['report_to_moderator_subject'] = 'Prijavljen komentar: {TOPICSUBJECT} autora {POSTERNAME}';
$txt['report_to_moderator_body'] = 'The following post, "{TOPICSUBJECT}" by {POSTERNAME} has been reported by {REPORTERNAME} on a board you moderate:

The topic: {TOPICLINK}
Moderation center: {REPORTLINK}

The reporter has made the following comment:
{COMMENT}

{REGARDS}';

/**
	@additional_params: report_to_moderator
		TOPICSUBJECT: The subject of the reported post.
		POSTERNAME: The reported post's author's name.
		COMMENTERNAME: The name of the person who replied to the report.
		TOPICLINK: The URL of the post that is being reported.
		REPORTLINK: The URL of the moderation center report.
	@description: When a moderator replies to a moderation report, this can be sent to the other moderators who previously replied.
*/
$txt['reply_to_moderator_subject'] = 'Podsećanje na prijavljen komentar: {TOPICSUBJECT} autora {POSTERNAME}';
$txt['reply_to_moderator_body'] = 'Ranije, "{TOPICSUBJECT}" je prijavljena moderatorima.

Od tada, {COMMENTERNAME} je dodao/la komentar u prijavu. Još informacija može biti pronađeno na forumu. 

Tema: {TOPICLINK}
Moderatorski centar: {REPORTLINK}

{REGARDS}';

/**
	@additional_params: report_user_profile
		MEMBERNAME: The display name of the reported user
		REPORTERNAME: The name of the person reporting the profile
		PROFILELINK: The link to the profile that was reported
		COMMENT: The comment left by the reporter.
 	@description: When a user's profile is reported
*/
$txt['report_member_profile_subject'] = 'Prijavljen profil: {MEMBERNAME}';
$txt['report_member_profile_body'] = 'The profile of "{MEMBERNAME}" has been reported by {REPORTERNAME}.

The profile: {PROFILELINK}
Moderation center: {REPORTLINK}

The reporter has made the following comment:
{COMMENT}

{REGARDS}';

/**
	@additional_params: report_user_profile
		MEMBERNAME: The display name of the reported user
		COMMENTERNAME: The name of the person who added the comment
		PROFILELINK: The link to the profile that was reported
 	@description: When someone replies to a report about a profile, this can be sent to others who replied
*/
$txt['reply_to_member_report_subject'] = 'Podsećanje na prijavljen profil: {MEMBERNAME}';
$txt['reply_to_member_report_body'] = 'Previously, the profile of {MEMBERNAME} was reported.

Since then, {COMMENTERNAME} has added a comment to the report. More information can be found in the forum.

The profile: {PROFILELINK}
Moderation center: {REPORTLINK}

{REGARDS}';

/**
	@additional_params: change_password
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
	@description:
*/
$txt['change_password_subject'] = 'Detalji o novoj lozinci';
$txt['change_password_body'] = 'Dragi/a {USERNAME},

Vaši podaci za prijavljivanje na {FORUMNAME} su promenjeni i vaša lozinka je resetovana. Ispod su vaši novi detalji za prijavu.

Vaše korisničko ime je "{USERNAME}" i vaša lozinka je "{PASSWORD}".

Lozinku možete promeniti nakon što se prijavite i odete na stranicu profila, ili posetom ove stranice nakon što se prijavite:
{SCRIPTURL}?action=profile

{REGARDS}';

/**
	@additional_params: register_activate
		REALNAME: The display name for the member receiving the email.
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
		ACTIVATIONLINK:  The URL link to reactivate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		ACTIVATIONCODE:  The code needed to reactivate the member's account.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['register_activate_subject'] = 'Dobrodošli na {FORUMNAME}';
$txt['register_activate_body'] = 'Hvala vam za registraciju na {FORUMNAME}. Vaše korisničko ime je {USERNAME}. Ukoliko zaboravite vašu lozinku, možete je resetovatii putem linka {FORGOTPASSWORDLINK}.

Pre nego što se prijavite morate aktivirati vaš nalog. Da biste to uradili, molimo pratite ovaj link:

{ACTIVATIONLINK}

Ukoliko imate bilo kakav problem sa aktivacijom, molimo posetite {ACTIVATIONLINKWITHOUTCODE} i koristite kod "{ACTIVATIONCODE}".

{REGARDS}';

/**
	@additional_params: register_coppa
		REALNAME: The display name for the member receiving the email.
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
		COPPALINK:  The URL link to the coppa form.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['register_coppa_subject'] = 'Dobrodošli na {FORUMNAME}';
$txt['register_coppa_body'] = 'Hvala na registraciji na {FORUMNAME}. Vaše korisničko ime je {USERNAME}. Ukoliko zaboravite vašu lozinku možete je promeniti na {FORGOTPASSWORDLINK}

Pre nego što se prijavite, administrator zahteva pristanak od vašeg roditelja/staratelja za vaše pristupanje zajednici.
Više informacija možete dobiti na linku ispod:

{COPPALINK}

{REGARDS}';

/**
	@additional_params: register_immediate
		REALNAME: The display name for the member receiving the email.
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['register_immediate_subject'] = 'Dobrodošli na {FORUMNAME}';
$txt['register_immediate_body'] = 'Thank you for registering at {FORUMNAME}. Your username is {USERNAME}. If you forget your password, you may change it at {FORGOTPASSWORDLINK}.

{REGARDS}';

/**
	@additional_params: register_pending
		REALNAME: The display name for the member receiving the email.
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['register_pending_subject'] = 'Dobrodošli na {FORUMNAME}';
$txt['register_pending_body'] = 'Pozdrav {REALNAME}, vaš zahtev za registraciju na {FORUMNAME} je primljen.

Korisničko ime sa kojim želite da se registrujete je {USERNAME}. Ukoliko zaboravite vašu lozinku, možete je promeniti na {FORGOTPASSWORDLINK}.

Pre nego što se prijavite i počnete da koristite forum, vaš zahtev će biti pregledan i odobren.

{REGARDS}';

/**
	@additional_params: notification_reply
		TOPICSUBJECT:
		POSTERNAME:
		TOPICLINK:
		UNSUBSCRIBELINK:
	@description:
*/
$txt['notification_reply_subject'] = 'Odgovor na temu: {TOPICSUBJECT}';
$txt['notification_reply_body'] = 'U temi koju pratite postavljen je nov odgovor od strane {POSTERNAME}.

Pogledajte komentar na: {TOPICLINK}

Uklonite pretplatu na obaveštenja iz ove teme putem linka: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_reply_body
		TOPICSUBJECT:
		POSTERNAME:
		TOPICLINK:
		UNSUBSCRIBELINK:
		MESSAGE:
	@description:
*/
$txt['notification_reply_body_subject'] = 'Odgovor na temu: {TOPICSUBJECT}';
$txt['notification_reply_body_body'] = 'U temi koju pratite postavljen je nov odgovor od strane {POSTERNAME}.

Pogledajte komentar na: {TOPICLINK}

Uklonite pretplatu na obaveštenja iz ove teme putem linka: {UNSUBSCRIBELINK}

Tekst komentara je prikazan ispod:
{MESSAGE}

{REGARDS}';

/**
	@additional_params: notification_reply_once
		TOPICSUBJECT:
		POSTERNAME:
		TOPICLINK:
		UNSUBSCRIBELINK:
	@description:
*/
$txt['notification_reply_once_subject'] = 'Odgovor na temu: {TOPICSUBJECT}';
$txt['notification_reply_once_body'] = 'U temi koju pratite postavljen je nov odgovor od strane {POSTERNAME}.

Pogledajte komentar na: {TOPICLINK}

Uklonite pretplatu na obaveštenja iz ove teme putem linka: {UNSUBSCRIBELINK}

Još odgovora je možda postavljeno, ali nećete primati obaveštenja dok ne posetite temu.

{REGARDS}';

/**
	@additional_params: notification_reply_body_once
		TOPICSUBJECT:
		POSTERNAME:
		TOPICLINK:
		UNSUBSCRIBELINK:
		MESSAGE:
	@description:
*/
$txt['notification_reply_body_once_subject'] = 'Odgovor na temu: {TOPICSUBJECT}';
$txt['notification_reply_body_once_body'] = 'U temi koju pratite postavljen je nov odgovor od strane {POSTERNAME}.

Pogledajte komentar na: {TOPICLINK}

Uklonite pretplatu na obaveštenja iz ove teme putem linka: {UNSUBSCRIBELINK}

Tekst poruke je prikazan ispod:
{MESSAGE}

Još odgovora je možda postavljeno, ali nećete primati obaveštenja dok ne posetite temu.

{REGARDS}';

/**
	@additional_params: notification_sticky
	@description:
*/
$txt['notification_sticky_subject'] = 'Tema zalepljena: {TOPICSUBJECT}';
$txt['notification_sticky_body'] = 'Tema koju pratite je obeležena kao zalepljena.

Pogledajte temu na: {TOPICLINK}

Uklonite pretplatu na obaveštenja za ovu temu putem linka: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_lock
	@description:
*/
$txt['notification_lock_subject'] = 'Tema zaključana: {TOPICSUBJECT}';
$txt['notification_lock_body'] = 'Tema koju pratite je obeležena kao zaključana.

Pogledajte temu na: {TOPICLINK}

Uklonite pretplatu na obaveštenja za ovu temu putem linka: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_unlock
	@description:
*/
$txt['notification_unlock_subject'] = 'Tema otključana: {TOPICSUBJECT}';
$txt['notification_unlock_body'] = 'Tema koju pratite je otključana.

Pogledajte temu na: {TOPICLINK}

Uklonite pretplatu na obaveštenja za ovu temu putem linka: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_remove
	@description:
*/
$txt['notification_remove_subject'] = 'Tema uklonjena: {TOPICSUBJECT}';
$txt['notification_remove_body'] = 'A topic you are watching has been removed.

{REGARDS}';

/**
	@additional_params: notification_move
	@description:
*/
$txt['notification_move_subject'] = 'Tema premeštena: {TOPICSUBJECT}';
$txt['notification_move_body'] = 'Tema koju pratite je premeštena u drugi forum.

Pogledajte temu na: {TOPICLINK}

Uklonite pretplatu na obaveštenja za ovu temu putem linka: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_merged
	@description:
*/
$txt['notification_merge_subject'] = 'Tema spojena: {TOPICSUBJECT}';
$txt['notification_merge_body'] = 'Tema koju pratite je spojena sa drugom temom.

Pogledajte temu na: {TOPICLINK}

Uklonite pretplatu na obaveštenja za ovu temu putem linka: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_split
	@description:
*/
$txt['notification_split_subject'] = 'Tema podeljena: {TOPICSUBJECT}';
$txt['notification_split_body'] = 'Tema koju pratite je podeljena na dve ili više tema.

Pogledajte temu na: {TOPICLINK}

Uklonite pretplatu na obaveštenja za ovu temu putem linka: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: admin_notify
		USERNAME:
		PROFILELINK:
	@description:
*/
$txt['admin_notify_subject'] = 'Novi član se pridružio';
$txt['admin_notify_body'] = '{USERNAME} has just signed up as a new member of your forum. Click the link below to view their profile.
{PROFILELINK}

{REGARDS}';

/**
	@additional_params: admin_notify_approval
		USERNAME:
		PROFILELINK:
		APPROVALLINK:
	@description:
*/
$txt['admin_notify_approval_subject'] = 'Novi član se pridružio';
$txt['admin_notify_approval_body'] = '{USERNAME} has just signed up as a new member of your forum. Click the link below to view their profile.
{PROFILELINK}

Before this member can begin posting they must first have their account approved. Click the link below to go to the approval screen.
{APPROVALLINK}

{REGARDS}';

/**
	@additional_params: admin_attachments_full
		REALNAME:
	@description:
*/
$txt['admin_attachments_full_subject'] = 'Važno! Direktorijum priloga je skoro pun';
$txt['admin_attachments_full_body'] = '{REALNAME},

Direktorijum priloga na {FORUMNAME} je skoro popunjen. Molimo posetite forum kako biste rešili ovaj problem.

Kada direktorijum priloga dostigne maksimalnu veličinu korisnici neće moći da nastave sa otpremanjem priloga ili dostavljanjem ličnih avatara (ukoliko je ova opcija uključena).

{REGARDS}';

/**
	@additional_params: paid_subscription_refund
		NAME: Subscription title.
		REALNAME: Recipients name
		REFUNDUSER: Username who took out the subscription.
		REFUNDNAME: User's display name who took out the subscription.
		DATE: Today's date.
		PROFILELINK: Link to members profile.
	@description:
*/
$txt['paid_subscription_refund_subject'] = 'Refundirana plaćena pretplata';
$txt['paid_subscription_refund_body'] = '{REALNAME},

A member has received a refund on a paid subscription. Below are the details of this subscription:

	Subscription: {NAME}
	User Name: {REFUNDNAME} ({REFUNDUSER})
	Date: {DATE}

You can view this member\'s profile by clicking the link below:
{PROFILELINK}

{REGARDS}';

/**
	@additional_params: paid_subscription_new
		NAME: Subscription title.
		REALNAME: Recipients name
		SUBEMAIL: Email address of the user who took out the subscription
		SUBUSER: Username who took out the subscription.
		SUBNAME: User's display name who took out the subscription.
		DATE: Today's date.
		PROFILELINK: Link to members profile.
	@description:
*/
$txt['paid_subscription_new_subject'] = 'Nova plaćena pretplata';
$txt['paid_subscription_new_body'] = '{REALNAME},

A member has taken out a new paid subscription. Below are the details of this subscription:

	Subscription: {NAME}
	User Name: {SUBNAME} ({SUBUSER})
	User Email: {SUBEMAIL}
	Price: {PRICE}
	Date: {DATE}

You can view this member\'s profile by clicking the link below:
{PROFILELINK}

{REGARDS}';

/**
	@additional_params: paid_subscription_error
		ERROR: Error message.
		REALNAME: Recipients name
	@description:
*/
$txt['paid_subscription_error_subject'] = 'Greška plaćene pretplate';
$txt['paid_subscription_error_body'] = 'Dear {REALNAME},

The following error occurred when processing a paid subscription
---------------------------------------------------------------
{ERROR}

{REGARDS}';

/**
	@additional_params: new_pm
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		READLINK:  The link to directly access the read page.
		REPLYLINK:  The link to directly access the reply page.
	@description: A notification email sent to the receivers of a personal message
*/
$txt['new_pm_subject'] = 'Nova privatna poruka: {SUBJECT}';
$txt['new_pm_body'] = 'Dobili ste privatnu poruku od strane {SENDER} na {FORUMNAME}.

VAŽNO: Zapamtite, ovo je samo obaveštenje. Nemojte odgovarati na ovaj mejl.

Pročitajte ovu privatnu poruku ovde: {READLINK}

Odgovorite na ovu privatnu poruku ovde: {REPLYLINK}

{REGARDS}';

/**
	@additional_params: new_pm_body
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		MESSAGE:  The text of the personal message.
		REPLYLINK:  The link to directly access the reply page.
	@description: A notification email sent to the receivers of a personal message
*/
$txt['new_pm_body_subject'] = 'Nova privatna poruka: {SUBJECT}';
$txt['new_pm_body_body'] = 'Dobili ste privatnu poruku od strane {SENDER} na {FORUMNAME}.

VAŽNO: Zapamtite, ovo je samo obaveštenje. Nemojte odgovarati na ovaj mejl.

Poruka koju ste dobili je:

{MESSAGE}

Odgovorite na ovu privatnu poruku ovde: {REPLYLINK}

{REGARDS}';

/**
	@additional_params: new_pm_tolist
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		READLINK:  The link to directly access the read page.
		REPLYLINK:  The link to directly access the reply page.
		TOLIST:  The list of users that will receive the personal message.
	@description: A notification email sent to the receivers of a personal message
*/
$txt['new_pm_tolist_subject'] = 'Nova privatna poruka: {SUBJECT}';
$txt['new_pm_tolist_body'] = 'Vama i {TOLIST} je upravo poslata privatna poruka od strane {SENDER} na {FORUMNAME}.

VAŽNO: Zapamtite, ovo je samo obaveštenje. Nemojte odgovarati na ovaj mejl.

Pročitajte ovu privatnu poruku ovde: {READLINK}

Odgovorite na ovu privatnu poruku (pošiljaocu) ovde: {REPLYLINK}

{REGARDS}';

/**
	@additional_params: new_pm_body_tolist
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		MESSAGE:  The text of the personal message.
		REPLYLINK:  The link to directly access the reply page.
		TOLIST:  The list of users that will receive the personal message.
	@description: A notification email sent to the receivers of a personal message
*/
$txt['new_pm_body_tolist_subject'] = 'Nova privatna poruka: {SUBJECT}';
$txt['new_pm_body_tolist_body'] = 'Vama i {TOLIST} je upravo poslata privatna poruka od strane {SENDER} na {FORUMNAME}.

VAŽNO: Zapamtite, ovo je samo obaveštenje. Nemojte odgovarati na ovaj mejl.

Poruka koja je primljena je:

{MESSAGE}

Odgovorite na ovu privatnu poruku (pošiljaocu) ovde: {REPLYLINK}

{REGARDS}';

/**
	@additional_params: msg_quote
		CONTENTSUBJECT: The post subject.
		QUOTENAME:  The user name for the member creating the quote
		MEMBERNAME:  The user name for the member being quoted
		CONTENTLINK:  The post's link
	@description: A notification email sent to the members who've been quoted in a post
 */
$txt['msg_quote_subject'] = 'Citirani ste u komentaru: {CONTENTSUBJECT}';
$txt['msg_quote_body'] = 'Hello {MEMBERNAME},

You have been quoted in the post titled "{CONTENTSUBJECT}" by {QUOTENAME}, you can see the post here:
{CONTENTLINK}

{REGARDS}';

/**
	@additional_params: msg_mention
		CONTENTSUBJECT: The post subject.
		MENTIONNAME:  The user name for the member creating the mention
		MEMBERNAME:  The user name for the member being mentioned
		CONTENTLINK:  The post's link
	@description: A notification email sent to the members who've been mentioned in a post
 */
$txt['msg_mention_subject'] = 'Spomenuti ste u komentaru: {CONTENTSUBJECT}';
$txt['msg_mention_body'] = 'Hello {MEMBERNAME},

You have been mentioned in the post titled "{CONTENTSUBJECT}" by {MENTIONNAME}, you can see the post here:
{CONTENTLINK}

{REGARDS}';

/**
	@additional_params: happy_birthday
		REALNAME: The real (display) name of the person receiving the birthday message.
	@description: A message sent to members on their birthday.
*/
$txtBirthdayEmails['happy_birthday_subject'] = 'Srećan rođendan od svih sa {FORUMNAME}.';
$txtBirthdayEmails['happy_birthday_body'] = 'Dear {REALNAME},

We here at {FORUMNAME} would like to wish you a happy birthday. May this day and the year to follow be full of joy.

{REGARDS}';
$txtBirthdayEmails['happy_birthday_author'] = '<a href="https://www.simplemachines.org/community/?action=profile;u=2676">Thantos</a>';

$txtBirthdayEmails['karlbenson1_subject'] = 'Na vaš rođendan...';
$txtBirthdayEmails['karlbenson1_body'] = 'Mogli bismo da vam pošaljemo rođendansku čestitku. Mogli bismo da vam pošaljemo cveće ili tortu.

Ali nismo.

Mogli bismo čak i da pošaljemo jednu od automatski generisanih poruka da vam poželimo srećan rođendan gde ne moramo ni da promenimo INSERT NAME varijablu.

Ali nismo.

Napisali smo vam ovu rođendansku poruku.

Želimo da vam poželimo srećan i poseban rođendan.

{REGARDS}

//: Ova poruka je automatski generisana :://';
$txtBirthdayEmails['karlbenson1_author'] = '<a href="https://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>';

$txtBirthdayEmails['nite0859_subject'] = 'Srećan rođendan!';
$txtBirthdayEmails['nite0859_body'] = 'Your friends at {FORUMNAME} would like to take a moment of your time to wish you a happy birthday, {REALNAME}. If you have not done so recently, please visit our community in order for others to have the opportunity to pass along their warm regards.

Even though today is your birthday, {REALNAME}, we would like to remind you that your membership in our community has been the best gift to us thus far.

Best Wishes,
The Staff of {FORUMNAME}';
$txtBirthdayEmails['nite0859_author'] = '<a href="https://www.simplemachines.org/community/?action=profile;u=46625">nite0859</a>';

$txtBirthdayEmails['zwaldowski_subject'] = 'Najlepše želje za {REALNAME}';
$txtBirthdayEmails['zwaldowski_body'] = 'Dear {REALNAME},

Another year in your life has passed. We at {FORUMNAME} hope it has been filled with happiness, and wish you luck in the coming one.

{REGARDS}';
$txtBirthdayEmails['zwaldowski_author'] = '<a href="https://www.simplemachines.org/community/?action=profile;u=72038">zwaldowski</a>';

$txtBirthdayEmails['geezmo_subject'] = 'Srećan rođendan, {REALNAME}!';
$txtBirthdayEmails['geezmo_body'] = 'Do you know who\'s having a birthday today, {REALNAME}?

We know... YOU!

Happy birthday!

You\'re now a year older but we hope you\'re a lot happier than last year.

Enjoy your day today, {REALNAME}!

- From your {FORUMNAME} family';
$txtBirthdayEmails['geezmo_author'] = '<a href="https://www.simplemachines.org/community/?action=profile;u=48671">geezmo</a>';

$txtBirthdayEmails['karlbenson2_subject'] = 'Vaša rođendanska čestitka';
$txtBirthdayEmails['karlbenson2_body'] = 'Nadamo se da je vaš rođendan bolji nego ikad; oblačan, sunčan ili kakav god da je dan.
Želimo vam mnogo rođendanskih torti i zabave!

Nadamo se da vas ova poruka nalazi u dobrom raspoloženju, koje će potrajati bar do istog dana naredne godine.

{REGARDS}';
$txtBirthdayEmails['karlbenson2_author'] = '<a href="https://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>';

?>